<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
   
  
  
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    
    <title>ECGO</title>
  </head>
  <body>
    
    <div id="root"></div>
   
  </body>
</html>
